Make WordPress Core

Changeset 57915


Ignore:
Timestamp:
04/02/2024 07:17:07 PM (8 weeks ago)
Author:
desrosj
Message:

Build/Test Tools: Include 6.4 and 6.5 in upgrade testing.

This ensures that upgrading from 6.4 and 6.5 to the desired version is actually tested.

See #60733.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/.github/workflows/upgrade-testing.yml

    r57197 r57915  
    4747        db-type: [ 'mysql' ]
    4848        db-version: [ '5.7', '8.0' ]
    49         wp: [ '6.0', '6.1', '6.2', '6.3' ]
     49        wp: [ '6.0', '6.1', '6.2', '6.3', '6.4', '6.5' ]
    5050        multisite: [ false, true ]
    5151    with:
Note: See TracChangeset for help on using the changeset viewer.